Mailinglist Archive: opensuse (4600 mails)

< Previous Next >
Re: [SLE] Conflict errors installing KDE 3.1.5
  • From: Richard Bos <radoeka@xxxxxxxxx>
  • Date: Sun, 18 Jan 2004 16:19:02 +0100
  • Message-id: <200401181619.02195.radoeka@xxxxxxxxx>
Op zondag 18 januari 2004 14:22, schreef BandiPat:
> rpm -Uhv *.rpm --replacefiles
>
> DO NOT USE "--force" as one user suggested, it has potential dangers and
> could conceivably mess up your system if something is not quite right.  
> There are times that --force is useful and needed, but this is not one
> of those.  :o)

Hi Lee;

an excerpt from 'man rpm'

--force
Same as using --replacepkgs, --replacefiles, and
--oldpackage.

with other words --replacefiles is as bad as --force ;)

--
Richard Bos
Without a home the journey is endless


< Previous Next >
References